Please sync libgcr410 2.4.0-9 (universe) from Debian unstable (main)

Bug #212261 reported by Michael Bienia on 2008-04-05
6
Affects Status Importance Assigned to Milestone
libgcr410 (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: libgcr410

Please sync libgcr410 2.4.0-9 (universe) from Debian unstable (main).
Changelog since current hardy version 2.4.0-8:

libgcr410 (2.4.0-9) unstable; urgency=low

  * Mushrooms rule the world ! (Closes: #420046)

 -- Peter De Schrijver (p2) <email address hidden> Tue, 18 Mar 2008 22:49:50 +0200

Michael Bienia (geser) wrote :

Fixes the FTBFS in hardy.

Changed in libgcr410:
importance: Undecided → Wishlist
status: New → Confirmed
Steve Langasek (vorlon) wrote :

Getting binaries for hardy...
[Updating] libgcr410 (2.4.0-8 [Ubuntu] < 2.4.0-9 [Debian])
 * Trying to add libgcr410...
  - <libgcr410_2.4.0.orig.tar.gz: already in distro - downloading from librarian>
  - <libgcr410_2.4.0-9.dsc: downloading from http://ftp.debian.org/debian/>
  - <libgcr410_2.4.0-9.diff.gz: downloading from http://ftp.debian.org/debian/>
I: libgcr410 [universe] -> libgcr410_2.4.0-4 [universe].

Changed in libgcr410:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers